html {padding:0; color:#000;}
body, html {padding:0; color:#000;}
body {margin: 0; font-family: georgia, serif; }
p		{font-size: 10pt}
.left 	{float: left}
.right {float: right}
h1	{font-family: verdana, helvetica; color: #77aacc}
.comment {color: #1133C8; font-style: italic; font-size: 10pt;
			    background-color: #f6f6f6; border: 1px dotted #666; 
  border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
				padding: 5px; margin: 4px auto}
.inner {margin: 10px}
div.gap {height: 10px;}
div.desc  {font-family: verdana, helvetica; font-size: 10pt;}
div.desc2  {font-family: verdana, helvetica; font-size: 10pt; color: #66F;}

/* 2 column layout, fluid left, fixed right */
#wrap {margin:0px; padding: 10px; min-width: 500px;}
#header {}
#header h1 {padding:5px; margin:0;}
#header img {border: 0; float: left; margin: 5px}
/* Main content column - left */
#contentwrapper{float: left; width:100%}
#content {padding: 10px; border: 1px solid #888; 
			min-height: 422px; margin-top: 0px; margin-bottom: 5px; margin-right: 200px; /*Set right margin to RightColumnWidth*/
  border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;  
}
#content h2 {margin-top: 0px}
#content ul  {font-size: 10pt}
#full {float:left; width:100%; padding:0 0px; background:#ccc;}

/* Right sidebar: */    
#sidebar {background:#7BCEDA; float:left; width: 195px; margin-left: -195px;
  border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
} /*Set left margin to -(RightColumnWidth) */
#sidebar ul {margin-bottom:0;}
#sidebar h3, #sidebar p {padding:0 10px 0 0;}
/* Footer */
#footer {background:#bbb; clear:both; text-align: right; height: 28px; margin-top: 5px;
  border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
#footer p {padding:5px; margin:0;}

#map			{height: 400px; overflow: hidden}
    
/* Tabbed Menu */
#nav {margin-left: 5px; padding:2px 0px 10px 0px; font-size: 12pt}
#nav * {font-family: verdana, helvetica;}
.menu {padding:0; margin:0px 5px;}
.menu dt {display:none;}
.menu dd {float:left; padding:0; margin:0; text-align:center;}
.menu dd span.aa {display:block; width:12px; height:1.5em; float:left; border-top:1px solid #000; padding:5px 0;}
.menu dd span.bb {height:1.5em; float:left; border-top:1px solid #000; padding:5px 0;}
.menu dd span.cc {display:block; width:12px; height:1.5em; float:left; border-top:1px solid #000; padding:5px 0;}

.menu dd.current span {background-position:0 150px;}

.menu a, .menu a:visited {color:#888; text-decoration:none; font-size:1em; cursor:pointer;}
.menu a:hover {color:#000; background:#fff;}
.menu a:hover span {background-position:0 150px}

/* Gallery: floating images  and container */    
div.float {margin: 0; padding-left: 10px; padding-bottom: 10px; float: left}
div.float p {text-align: center}    
div.float img {border: 0} /*; width: 100px; height: 100px} */
div.container {}
div.spacer {clear: both;} 
div.info  {margin: 0; padding-left: 10px; clear: both; 
	        font-family: verdana, helvetica; font-size: 8pt; color: #666;}
div.info a  {padding-left: 10px; font-family: verdana, helvetica}

/* Region boxes */
div.panelbox {width: 47%; border: 1px dashed #ccc; background-color: #f6f6f6; padding: 1%;}
* html div.panelbox {line-height: 1em; display: inline; border: 1px solid #ddd}	/* IE hack */
div.region {border: 1px solid #999; padding: 1%; background-color: #fcf7ef}
div.region * {font-family: verdana, helvetica;}

/* Navigation Buttons */
ul.navigation {list-style-type: none; margin: 0; padding: .5em 0; border-top: 1px solid #666;}
ul.navigation li a {display: block; width: 5em; color: #FFF; background-color: #036; padding: .2em 0; text-align: center; text-decoration: none;}
ul.navigation li a:hover {color: #FFF; background-color: #69C}
ul.navigation li span {display: block; width: 5em; color: #aaa; background-color: #333; padding: .2em 0; text-align: center; text-decoration: none;}

/* Data entry form layout */
form.formbox {background-color: #f6f6f6; border: 1px dotted #666; padding: 5px;
  border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
* html form.formbox {background-color: #f6f6f6; border: 1px solid #666; padding: 5px; width: 98%}	/* IE hack */
div.row 			{clear: both;} /* padding-top: 10px} */
div.row span.label 	{display: inline; float: left; width: 38%; text-align: right; margin: 1%}
div.row span.field 	{display: inline; float: right; width: 58%; text-align: left; margin: 1%} 
.formbox textarea		{width: 100%}

/* Links as buttons with hover */
a.button  		{height: 14px; font: 8pt verdana; margin-right: 5px; margin-left: 5px; display: block; width: auto; 
					min-width: 5em; padding: .2em .2em; text-align: center; text-decoration: none; float: right}
a.button a:hover {}

/* Category/alert and hover buttons */
div.category 		{border: 1px solid #000; margin-bottom: 5px; padding-top: 5px; padding-bottom: 6px; padding-left: 5px; font-weight: bold;}
div.item 			{border: 1px solid #aaa;  margin-bottom: 5px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px;
  border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
}
a.gallery 		{font: 8pt verdana; margin-right: 5px; display: block; width: 100px;  
					min-width: 5em; padding: .2em .2em; text-align: center; text-decoration: none; float: left;
					color: #333; background-color: #DDA;}
a.gallery:hover 	{color: #000; background-color: #DD3}
a.selected		{color: #FFF; background-color: #D91}
a.selected:hover 	{color: #000; background-color: #FD3}
					
div.blue 		{background-color: #88aaff;}
div.lightblue	{background-color: #ACF; border: 1px solid #AAA}
div.yellow		{background-color: #FFFFC8}
div.orange 		{background-color: #FB3}
div.green		{background-color: #CCF8EE}
div.aqua 		{background-color: #3399C8; color: white}
div.brown 		{background-color: #DB8}

div.blue a.button 			{color: #FFF; background-color: #036}
div.blue a.button:hover 	{color: #FFF; background-color: #6BF}

div.lightblue a.button 			{color: #FFF; background-color: #69C}
div.lightblue a.button:hover 	{color: #000; background-color: #9FF}

div.yellow a.button 		{color: #333; background-color: #DDA;}
div.yellow a.button:hover 	{color: #000; background-color: #DD3}

div.orange a.button 		{color: #FFF; background-color: #D91}
div.orange a.button:hover 	{color: #000; background-color: #FD3}

div.green a.button 		{color: #FFF; background-color: #8A8}
div.green a.button:hover 	{color: #000; background-color: #8E8}

div.aqua a.button 			{color: #FFF; background-color: #099}
div.aqua a.button:hover 	{color: #000; background-color: #6FF}

div.brown a.button 		{color: #333; background-color: #FA4;}
div.brown a.button:hover 	{color: #000; background-color: #FC6}
